-- 基础信息
base_info = {
	group_id = 133217321
}

--================================================================
--
-- 配置
--
--================================================================

-- 怪物
monsters = {
	{ config_id = 321001, monster_id = 20060101, pos = { x = -4595.848, y = 200.000, z = -3757.696 }, rot = { x = 11.713, y = 52.825, z = 9.177 }, level = 30, drop_tag = "飘浮灵", pose_id = 101, area_id = 14 },
	{ config_id = 321002, monster_id = 20060101, pos = { x = -4600.418, y = 200.434, z = -3765.616 }, rot = { x = 8.755, y = 359.252, z = 1.059 }, level = 30, drop_tag = "飘浮灵", pose_id = 101, area_id = 14 },
	{ config_id = 321004, monster_id = 20060101, pos = { x = -4603.397, y = 200.000, z = -3755.949 }, rot = { x = 11.001, y = 359.579, z = 1.037 }, level = 30, drop_tag = "飘浮灵", pose_id = 101, area_id = 14 }
}

-- NPC
npcs = {
}

-- 装置
gadgets = {
}

-- 区域
regions = {
}

-- 触发器
triggers = {
}

-- 变量
variables = {
}

--================================================================
--
-- 初始化配置
--
--================================================================

-- 初始化时创建
init_config = {
	suite = 1,
	end_suite = 0,
	rand_suite = false
}

--================================================================
--
-- 小组配置
--
--================================================================

suites = {
	{
		-- suite_id = 1,
		-- description = ,
		monsters = { 321001, 321002, 321004 },
		gadgets = { },
		regions = { },
		triggers = { },
		rand_weight = 100
	}
}

--================================================================
--
-- 触发器
--
--================================================================
